.txt-slide1{
	margin-top:8% !important;
}
.cont1 {
	width: 100%;
	float: left;
}
.cont1-left{width: 25%;
    float: left;
    margin-bottom: 20px;}
.cont1-left img{    width: 100%;}
.cont1-right2{width: 72%;
    float: left;
    padding-left: 3%;   
	font-size: 1.4em;
	line-height: 180%;
	    text-align: left;}

.txt {width:100%;padding:2% 0;box-sizing:border-box;line-height:160%;font-size:1.4em;margin-bottom: 20px;}
.txt ol{padding-left: 20px;}
.txt ol li{    list-style: decimal;}
.txt ul{padding-left: 20px;}
.txt ul li{    list-style: disc;}
.txt ul.hoken li{    list-style: square;}
.txt2{ padding:0; margin-bottom: 0;}
.txt2 span{ text-align: right;
    display: block;}
.txt3{margin-bottom: 0px;}
.tb1{
	font-size: 1.4em;
	width: 100%;
	float: left;
	border-collapse: collapse;
	line-height: 160%;
	color: #333;
	box-sizing:border-box;
}
.tb1 tr td, .tb1 tr th{
	padding: 10px 10px 10px 15px;
	border: solid 1px #999;
	box-sizing:border-box;
	vertical-align:middle;
	max-width:300px;	
    font-size: 14px;
}
.tb1 tr th.col1{
	background-color: #e6f7ff;
	background: #F0FADF;
	font-weight: 600;
/*	color: #0f8ac3;*/
    font-size: 14px;
}
.map{
	width: 100%;
	margin-top: 10px;
}
.map iframe{
	width: 100%;
}
@media screen and (max-width: 640px) {
.tb1{
/*	font-size: 1.2em;*/
}
.tb1 tr td, .tb1 tr th{
	padding: 10px 5px 5px 10px;
}
.tb1 tr th.col1{
	padding: 10px 5px;
	width: 25%;
}
}










 @media screen and (max-width: 640px) {
	 .cont1-left, .cont1-right2 {width:100%;padding-left: 0;}
	 
 .tb2 {border-left: solid 1px #FCCCCC;}
}
